BEAMS: [2212,2212]
BEAM_ENERGIES: [6500.,6500.]

EVENTS: 100k

SHOWER_GENERATOR: CSS

SCALES: METS
MEPS:
  CORE_SCALE: VAR{sqr(125.09)}{sqr(125.09)}{sqr(125.09)} #{sqr(13000)}
CSS_RESPECT_Q2: 1

TAGS: 
  ANAME: Analysis

#CSS_MAXEM: 1
ANALYSIS_OUTPUT: Analysis_CSS_PS_StartMh/$(ANAME)

FRAGMENTATION: Off
MI_HANDLER: None
ME_QED:
  ENABLED: false
BEAM_REMNANTS: 1
YFS:
  MODE: 0

INTRINSIC_KPERP:
  MEAN: 0 #0.8
  SIGMA: 0 #0.8
  MAX: 4


RESPECT_MASSIVE_FLAG: 1



PARTICLE_DATA:
  23: {Mass: 91.1876, Width: 2.4952}
  24: {Mass: 80.385, Width: 2.085}
  25: {Mass: 125.09, Width: 0}
  6: {Mass: 172.5, Width: 1.32}
  15: {Massive: true, Stable: 1}
  # 5: {Massive: true}
  # 4: {Massive: true}

ALPHAQED_DEFAULT_SCALE: 8315.18
EW_SCHEME: alpha0


MODEL: HEFT #SMEHC #

HARD_DECAYS:
  Enabled: false
  Use_HO_SM_Widths: false


PROCESSES:
- 93 93 -> 25 :
    Order: {QCD: 2, EW: 0, HEFT: 1}
    ME_Generator: Amegic

SELECTORS:
  - [Mass, 22, 22, 40, E_CMS]


ANALYSIS_OUTPUT: CSS
ANALYSIS: Rivet
RIVET:
  IGNOREBEAMS: 1
  ANALYSES:
    - MC_HINC1
    - MC_HJETS1
    - MC_HKTSPLITTINGS1
